Computer Security
[EN] securityvulns.ru no-pyccku


Multiple E-Post Mail Servers vulnerabilities
Published:25.01.2006
Source:
SecurityVulns ID:5692
Type:remote
Threat Level:
6/10
Description:SMTP authentication buffer overflow, POP3 APOP authentication buffer overflow, LDAP buffer overflow, IMAP directory traversal and multiple DoS conditions.
Affected:EPOST : E-Post Mail Server 4.10
 EPOST : SPA-PRO Mail @Soloman 4.00
Original documentdocumentSECUNIA, [SA18480] E-Post Mail Server Products Multiple Vulnerabilities (25.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod